[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Unable to install kde3.1 on unstable

On Thursday 16 January 2003 10:00 am, Dan Slatford wrote:

> Is there anything I can do to get around this? On my existing kde3.1 boxes,
> libfam0 appears to have been kept back hence they still work.

And in typical fashion I've just answered my own question, libfam0 is still 
available on packages.debian.org - install it manually, and kde3.1installs 


Reply to: